cori71

Плагины для Openbox/Skyway

В теме 1 963 сообщения

Привет не подскажите сборку для просмотра  шары  Триколор с вашего сайта для Нано 2.Рессивер есть на дасе интернет тоже халявный а один доллар для просмотра это копейки,помогите если можно.

Всё есть в соседней ветке,ставьте викард 1.18,покупайте пакет,настройки выдаст билинг,кидаете  их в папку викард конфиг,наблюдаете кино B)

Изменено пользователем sodom71

Поделиться сообщением


Ссылка на сообщение

Доброго дня!Уважаемые подскажите, отчего сам удаляется плагин Mgcamd 1.38???, скаченный и установленный с  сервера d.openboxfan.com, Ресивер опен S5, прошивка была v1.11.71 от 02.10.2013, сейчас установил предыдущую v1.11.57.

Пока показывает, но боюсь через день-два снова неожиданно перестанет показывать-зайду в плагины, и там опять будет пусто!память вроде не перегружена ничем, места свободного много, как лечить такую беду? до этого вообще были установлены и оскам и хкамд,  пару раз удалились они, и я перестал их устанавливать, геморойно

Поделиться сообщением


Ссылка на сообщение

Ну и что никто не стплкивался с таким?в очередной раз слетел плагин мжкамд 1.38а, не знаю куда копать и как лечить!или я не в тему написал и обратился

Поделиться сообщением


Ссылка на сообщение

Ну и что никто не стплкивался с таким?в очередной раз слетел плагин мжкамд 1.38а, не знаю куда копать и как лечить!или я не в тему написал и обратился

а скажите ,что на мжкамде свет клином сошёлся,есть ещё викард, ставьте и не мучайтесь

Поделиться сообщением


Ссылка на сообщение

Скажу,слетают все плагины,самоудаляются,пробовал оскам,хкам,мжкамд,проблему надо решать,а не гадать что ставить

Изменено пользователем maximoff85

Поделиться сообщением


Ссылка на сообщение

Скажу,слетают все плагины,самоудаляются,пробовал оскам,хкам,мжкамд,проблему надо решать,а не гадать что ставить

ну так для начала сервис прошивка,не поможет в сервис,флэху перешивать B)

Поделиться сообщением


Ссылка на сообщение

ну так для начала сервис прошивка,не поможет в сервис,флэху перешивать B)

а можно чуть поподробнее, а то я такое что то не слышал, что значит сервис прошивка?Flash.v3.OPENBOX.S5 HD PVR ее значит через флеху гружу в ресивер, а потом ставлю версию загрузчика UpdateLoader.OPENBOX.S5HDPVR.L2.54

и далее уже саму прошивку и плагины, ТАК ПОЛУЧАЕТСЯ?если не поможет, то Ж полная)

Поделиться сообщением


Ссылка на сообщение

а можно чуть поподробнее, а то я такое что то не слышал, что значит сервис прошивка?Flash.v3.OPENBOX.S5 HD PVR ее значит через флеху гружу в ресивер, а потом ставлю версию загрузчика UpdateLoader.OPENBOX.S5HDPVR.L2.54

и далее уже саму прошивку и плагины, ТАК ПОЛУЧАЕТСЯ?если не поможет, то Ж полная)

сервисным в этих ресах желательно пройтись  через ком порт,с помощью портера

Поделиться сообщением


Ссылка на сообщение

сервисным в этих ресах желательно пройтись  через ком порт,с помощью портера

и еще заметил такое дело, что плагин слетает именно в тот момент, после того как отваливается связь по вайфай с роутером...после этого и слетает то плагин, кстати викард пробовал тоже, удобный, простой,к лассный, но слетел как и другие эмуляторы....может вообще дело в вайфай?хотя так подумать, как это все взаимосвязано быть может

Поделиться сообщением


Ссылка на сообщение

и еще заметил такое дело, что плагин слетает именно в тот момент, после того как отваливается связь по вайфай с роутером...после этого и слетает то плагин, кстати викард пробовал тоже, удобный, простой,к лассный, но слетел как и другие эмуляторы....может вообще дело в вайфай?хотя так подумать, как это все взаимосвязано быть может

Ну так подключи шнурком,что за проблема

Поделиться сообщением


Ссылка на сообщение

Подскажите какая версия "Викард"  подойдет на Skyway Classic

 

Поделиться сообщением


Ссылка на сообщение

 

Подскажите какая версия "Викард"  подойдет на Skyway Classic

 

 

заходите в соседнюю ветку,почитайте последних страницы четыре,там всё есть

Поделиться сообщением


Ссылка на сообщение

Здравствуйте! Ресивер Опен S6,стояла прошивка 2.11.16 и плагин 4 color+(v.1.23)работал замечательно. Сейчас прошил на 2.11.89 (вроде изображение на SD каналах лучше стало), но плагин 4 color+(v.1.23)не запускается а запускается мазаика каналов. Посоветуйте как быть,может версия плагина не совпадает. Спасибо

Поделиться сообщением


Ссылка на сообщение

Здравствуйте. Может пишу не в ту ветку, но есть проблема. Подскажите, кто с этим сталкивался.

У меня Openbox SX6 с CI+. Установил новую версию ПО 3.02.28 (c с CI+) с ветки файлы, плагин cipe - с d.openfan.com, устанавливаю "desable". Модуль  CI+ в верхнем слоте. Шара шуршит и на Wicard 1.19 и на XCam2-3,5, но вылезают сообщения:
Сначала "Ваш хост не полностью совместим с  CI+"

post-202697-0-15429500-1459681118_thumb.jpg

Удаляю с экрана, появляется "У Вас нет доступа к программе"

 post-202697-0-56518500-1459681251_thumb.jpg

Удаляю с экрана, появляется первое сообщение. И так раза три-четыре. Потом все работает.

Переключаю на любой канал - опять все сначала.

Подскажите, что надо подправить или ПО пока не доработано?

Поделиться сообщением


Ссылка на сообщение

@Шура Питерский, может не в той последовательности делали подключение модуля. Делали по такой инструкции? http://спутниковый-ресивер.рф/viewtopic.php?t=147

Поделиться сообщением


Ссылка на сообщение

@Шура Питерский, может не в той последовательности делали подключение модуля. Делали по такой инструкции? http://спутниковый-ресивер.рф/viewtopic.php?t=147

Не идет. Для чистоты эксперимента: откатился к ПО 3.02.17, отформатировал пользовательский диск. Установил, как написано в Вашей ссылке ПО 3.02.38 с CI+, cipe, потом с флэшки каналы, потом запустил  cipe в режиме ручной запуск, desable. Пробовал 2 раза: раз - cipe с openboxfan, второй раз - по с флешка по Вашей ссылке.

Вылезает "Ваш хост несовместим с ...", удаляется ОК или Exit, появляется снова до тех пор, пока не войду в плагины и не запущу cipe в ручную. Переключаю на другой канал и все сначала. Появляется на каналах с 36о и с 13о.

Поделиться сообщением


Ссылка на сообщение

Не идет. Для чистоты эксперимента: откатился к ПО 3.02.17, отформатировал пользовательский диск. Установил, как написано в Вашей ссылке ПО 3.02.38 с CI+, cipe, потом с флэшки каналы, потом запустил  cipe в режиме ручной запуск, desable. Пробовал 2 раза: раз - cipe с openboxfan, второй раз - по с флешка по Вашей ссылке.

Вылезает "Ваш хост несовместим с ...", удаляется ОК или Exit, появляется снова до тех пор, пока не войду в плагины и не запущу cipe в ручную. Переключаю на другой канал и все сначала. Появляется на каналах с 36о и с 13о.

Попробуйте поставить ПО 3.02.29.  Не понравится, вернётесь на 3.02.28. 3.02.29 уже есть на Openboxfan.com http://openboxfan.com/index.php/topic,13122.30.html

Поделиться сообщением


Ссылка на сообщение

Попробуйте поставить ПО 3.02.29.  Не понравится, вернётесь на 3.02.28. 3.02.29 уже есть на Openboxfan.com http://openboxfan.com/index.php/topic,13122.30.html/

Установил ПО 3.02.29 с http://satsis.info/forum/e/openbox_sx4_sx4-base_sx6-hd/2016-03-31/pervaya-testovaya-versiya-po-3.02.29-dlya-resiverov-openbox-sx4-openbox-sx4-base-openbox-sx6-hd-openbox-sx9-openb-s-podderzhkoy-protokola-ci-v.-1.3/. В Openboxfan.com не пускают, с вчерашнего дня жду регистрации. Итог тот же, только надпись изменилась  "У вас нет доступа к программе", шара работает. Надпись убирается только перезапуском плагина cipe. Переключаюсь на другой канал - опять все сначала.

post-202697-0-88015100-1459765729_thumb.jpg

post-202697-0-46182200-1459765762_thumb.jpg

Может По кривое с этого сайта. Если есть у кого-нибудь с openboxfan.com, скинете в личку

Изменено пользователем Шура Питерский

Поделиться сообщением


Ссылка на сообщение

Попробуй скачать вот отсюда http://опенбокс.рф/forum/viewtopic.php?f=51&t=1966

Оказалось все проще: меню-менеджер-CAS-сообщения CI-Выкл (подсказали на openfan).

Заодно протестировал ПО 3.02.29. Cipe с ним у меня не работало (хотя на openfan пишут работает, все может быть). Дествительно включает и отключает модуль, но при переключении с канала на канал приходится постоянно запускать плагин шары, возвращаюсь обратно на офицалку - пропадает звук, все равно приходится перезапускаться. Каналы переключаются с задержкой. Мой вывод - если смотреть НТВ+ по карте (базовый пакет), а все остальное на шару лучше ПО 3.02.28 и Cipe.

Всем спасибо за помощь.

Поделиться сообщением


Ссылка на сообщение

у кого есть свежий keydata.tmp для mcas для Openbox SX4 с последними ключами Power Vu. или подскажите где взять...

Поделиться сообщением


Ссылка на сообщение

Здравствуйте. Подскажите пожалуйста у кого на Openbox sx6 идет ютуб. Я установил плагин v3.02.40 но ютуб не идет. Может еще какие то действия надо проделать?

Поделиться сообщением


Ссылка на сообщение

Здравствуйте. Подскажите пожалуйста у кого на Openbox sx6 идет ютуб. Я установил плагин v3.02.40 но ютуб не идет. Может еще какие то действия надо проделать?

Попробуйте откатиться на 3.02.31

Поделиться сообщением


Ссылка на сообщение

Да. 

Сори я написал не правильно 3,02,40 это не плагин а версия прошивки. как я понял это последняя версия, которую я скачал на этом сайте

Поделиться сообщением


Ссылка на сообщение

я перепробовал все прошивки которые были в тюнере (предлагалось обновить поочередно) и не на на одной ютуб не шел. И после этого я скачал Релизная версия софтов для всей линейки OPENBOX SX6 v3.02.40 c СI+ v 1.3 от 22.06.2016  но и она не помогла 

Поделиться сообщением


Ссылка на сообщение

я перепробовал все прошивки которые были в тюнере (предлагалось обновить поочередно) и не на на одной ютуб не шел. И после этого я скачал Релизная версия софтов для всей линейки OPENBOX SX6 v3.02.40 c СI+ v 1.3 от 22.06.2016  но и она не помогла 

Скорей всего сам Ютуб убрал поддержку воспроизведения своих медиафайлов. Надо ждать очередного релиза прошивки с исправлениями Ютуба, либо, когда последний снова подключит возможность просмотра через медиаконтент ресивера.

Поделиться сообщением


Ссылка на сообщение

Здравствуйте.  Отсутствуют заявленные файлы в архиве для Openbox S4 HD:

 

Настройка эмулятора
На странице настроек
 
Фраза: В нашем случае нам нужно будет подробнее остановиться только на редактировании файла newcamd.list так как В ПРИЦЕПЛЕННОМ АРХИВЕ все остальные файлы уже настроены
под наши сервера.. скачиваем архив, распаковываем его на компьютере в любую удобную для вас папку. В папке /plugin/var у вас будут две папки: bin и keys
В папке keys у нас конфигурационные файлы для эмулятора mgcamd:
 
mg_cfg  - ( основной конфигурационный файл настроек эмулятора)
ignore.list - ( файл игнорирования каидов/идентов/чидов)
priority.list- ( файл приоритета каидов/идентов/чидов)
replace.list - ( файл приоритета/подмены каидов/идентов)
newcamd.list - ( файл с настройками серверов )
 
В папке bin:
 
mgcamd - ( эмулятор)
autorun.sh - ( файл автостарта эмуляторов/плагинов после включения ресивера )
--------------
Скачать актуальные конфиг-файлы Mgcamd можно здесь - http://gomel-sat.bz/files/3084_mgcamd_config.html
В скачаном архиве только  var\keys\ignore.list;  priority.list;  replace.list
 
А где остальное?

Поделиться сообщением


Ссылка на сообщение

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти